<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step project Forkio</title>
    <link rel="stylesheet" href="./css/styles.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;1,700&family=Montserrat:wght@400;700&display=swap"
        rel="stylesheet">
</head>

<body>

    <div class="main-page-bckgrd">
        <div class="main-container">
            <header class="header content-container">
                <a href="#" class="header__logo">
                    <div class="header__logo_img"></div>
                    <span>ForkIO</span>
                </a>
                <button class="buttons header__button">Buy now</button>
                <div class="header__burger button">
                    <span></span>
                </div>
                <nav class="main-menu">
                    <ul class="main-menu__list content-container">
                        <li>
                            <a href="#" class="main-menu__link">Overview</a>
                        </li>
                        <li>
                            <a href="#" class="main-menu__link">About Fork</a>
                        </li>
                        <li>
                            <a href="#" class="main-menu__link">Buying Options</a>
                        </li>
                        <li>
                            <a href="#" class="main-menu__link">Support</a>
                        </li>
                    </ul>
                </nav>
        </div>
        </header>
        <div class="main-page content-container">
            <h1 class="main-page__title">Fork App</h1>
            <p class="main-page__text active">A real gamechanger in the world of web development</p>
            <p class="main-page__app-version">v. 2.8 For Mac and Windows</p>

        </div>
        <div class="download-btn-wrap">
            <button class="buttons header__button download-btn">Download For Free Now</button>
        </div>
    </div>

    <main>
        <section class="revolutionary-section content-container">
            <div class="main-container">
                <div class="revolutionary-section__text-wrap">
                    <h2 class="revolutionary-section__title"> Revolutionary editor </h2>
                    <p class="revolutionary-section__subtitle">Aenean cursus imperdiet nisl id fermentum. Aliquam
                        pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut
                        augue.
                    </p>
                </div>

                <ul class="action-btn-list">

                    <li class="action-btn-list__item">
                        <div class="action-btn-list__content-wrap"> <a href="#" class="action-btn-list__link"> <svg
                                    aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                                    data-view-component="true" class="octicon octicon-bell">
                                    <path
                                        d="M8 16a2 2 0 001.985-1.75c.017-.137-.097-.25-.235-.25h-3.5c-.138 0-.252.113-.235.25A2 2 0 008 16z">
                                    </path>
                                    <path fill-rule="evenodd"
                                        d="M8 1.5A3.5 3.5 0 004.5 5v2.947c0 .346-.102.683-.294.97l-1.703 2.556a.018.018 0 00-.003.01l.001.006c0 .002.002.004.004.006a.017.017 0 00.006.004l.007.001h10.964l.007-.001a.016.016 0 00.006-.004.016.016 0 00.004-.006l.001-.007a.017.017 0 00-.003-.01l-1.703-2.554a1.75 1.75 0 01-.294-.97V5A3.5 3.5 0 008 1.5zM3 5a5 5 0 0110 0v2.947c0 .05.015.098.042.139l1.703 2.555A1.518 1.518 0 0113.482 13H2.518a1.518 1.518 0 01-1.263-2.36l1.703-2.554A.25.25 0 003 7.947V5z">
                                    </path>
                                </svg>
                                Watch </a> <span class="action-btn-list__counter"> 1,397 </span></div>
                    </li>

                    <li class="action-btn-list__item">
                        <div class="action-btn-list__content-wrap"> <a href="#" class="action-btn-list__link"> <svg
                                    aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                                    data-view-component="true" class="octicon octicon-star v-align-text-bottom mr-1">
                                    <path fill-rule="evenodd"
                                        d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z">
                                    </path>
                                </svg>
                                Star </a> <span class="action-btn-list__counter">21,038</span></div>
                    </li>

                    <li class="action-btn-list__item">
                        <div class="action-btn-list__content-wrap"> <a class="action-btn-list__link" href="#">
                                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                                    data-view-component="true" class="octicon octicon-repo-forked">
                                    <path fill-rule="evenodd"
                                        d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
                                    </path>
                                </svg>
                                Fork </a> <span class="action-btn-list__counter">4,391</span></div>
                    </li>

                </ul>

        </section>
        <div class="what-get-section-color">
            <div class="main-container">
                <section class="what-get-section content-container">


                    <h2 class="sections-title what-get-section__title">&lt;Here is what you get&gt;</h2>

                    <div class="what-get-section__content-wrap">
                        <img src="img/What u get/icon1 3.png" alt="icon"
                            class="what-get-section__web-icon what-get-section__icon">
                        <div class="what-get-section__text-wrap">
                            <h3 class="what-get-section__subtitle"> Creatred to Make The Web Better</h3>
                            <p class="what-get-section__text"> Aenean cursus imperdiet nisl id fermentum. Aliquam
                                pharetra
                                dui
                                laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                        </div>
                    </div>

                    <div class="what-get-section__content-wrap">
                        <img src="img/What u get/icon 4.png" alt="icon"
                            class="what-get-section__tool-icon what-get-section__icon">
                        <div class="what-get-section__text-wrap">
                            <h3 class="what-get-section__subtitle"> Incredibly Powerful Tool </h3>
                            <p class="what-get-section__text"> Maecenas eu dictum felis, a dignissim nibh. Mauris
                                rhoncus
                                felis
                                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam
                                erat
                                volutpat. </p>
                        </div>
                    </div>

                    <div class="what-get-section__content-wrap">
                        <img src="img/What u get/icon2 3.png" alt="icon"
                            class="what-get-section__experimental-icon what-get-section__icon">
                        <div class="what-get-section__text-wrap">
                            <h3 class="what-get-section__subtitle"> Experimental Stuff</h3>
                            <p class="what-get-section__text"> Maecenas eu dictum felis, a dignissim nibh. Mauris
                                rhoncus
                                felis
                                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam
                                erat
                                volutpat. </p>
                        </div>
                    </div>

                    <div class="what-get-section__content-wrap ">
                        <img src="img/What u get/icon33 3.png" alt="icon"
                            class="what-get-section__creatred-icon what-get-section__icon">
                        <div class="what-get-section__text-wrap">
                            <h3 class="what-get-section__subtitle"> Creatred to Make The Web Better </h3>
                            <p class="what-get-section__text"> Maecenas eu dictum felis, a dignissim nibh. Mauris
                                rhoncus
                                felis
                                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam
                                erat
                                volutpat. </p>
                        </div>
                    </div>
                    <div class="what-get-section__editor-img"> <img src="img/What u get/editor 2.png"
                            alt="editor image">
                    </div>
            </div>
        </div>
        </div>
        </section>

        <section class="reviews">
            <div class="content-container">
                <div class="main-container">
                    <h2 class="sections-title reviews__title">People Are Talking About Fork</h2>
                    <ul class="reviews__list">
                        <li class="reviews__item">
                            <img src="./img/reviews/Logo_smasing_magazine.png" alt="Logo_smasing_magazine"
                                class="reviews__logo"></img>
                            <p class="reviews__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                                Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
                        </li>
                        <li class="reviews__item">
                            <img src="./img/reviews/Logo_codrops.png" alt="codrops" class="reviews__logo"> </img>
                            <p class="reviews__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
                                rhoncus molestie neque ac, mollis eleifend nibh.</p>
                        </li>
                        <li class="reviews__item">
                            <img src="./img/reviews/Logo_W.png" alt="Logo_W" class="reviews__logo"></img>
                            <p class="reviews__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit
                                erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
                        </li>
                        <li class="reviews__item">
                            <img src="./img/reviews/Logo_Pixel_Buddha.png" alt="Pixel_Buddha"
                                class="reviews__logo"></img>
                            <p class="reviews__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                                Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
                        </li>
                        <li class="reviews__item">
                            <img src="./img/reviews/Logo_Creative_Bloq.png" alt="Creative_Bloq" class="reviews__logo">
                            </img>
                            <p class="reviews__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa.
                                Nulla faucibus lorem id arcu consequat faucibus.</p>
                        </li>
                        <li class="reviews__item">
                            <img src="./img/reviews/Logo_TNW.png" alt="Logo_TNW" class="reviews__logo"></img>
                            <p class="reviews__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                                Pellentesque porttitor cursus massa et vestibulum.</p>
                        </li>
                    </ul>
                    <p class="reviews__subtitle">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
                        facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat
                        nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur
                        ridiculus mus. </p>
                </div>
            </div>
        </section>


        <section class="fork-subscription-section">
            <div class="main-container">
                <h2 class="sections-title fork-subscription-section__title">Fork Subscription Pricing</h2>

                <div
                    class="fork-subscription-section__content-wrap fork-subscription-section__content-wrap-students-pack ">

                    <div class="fork-subscription-section__package-wrap">
                        <div class="fork-subscription-section__package-offer">
                            <h3 class="fork-subscription-section__offer-title">Students</h3>
                            <span class="fork-subscription-section__price">$29</span>
                            <span class="fork-subscription-section__text">per month</span>

                            <span
                                class="fork-subscription-section__subtitle fork-subscription-section__subtitle-student">
                                Personal License </span>
                            <a href="#" class=" buttons fork-subscription-section__purchase-btn">purchase</a>

                        </div>
                    </div>

                    <div
                        class="fork-subscription-section__package-wrap fork-subscription-section__content-wrap-professional-pack">
                        <div class="fork-subscription-section__package-offer">
                            <h3 class="fork-subscription-section__offer-title">professional</h3>
                            <span class="fork-subscription-section__price">$59</span>
                            <span class="fork-subscription-section__text">per Month</span>

                            <p class="fork-subscription-section__subtitle"> Professional License <span>Email
                                    Support</span></p>
                            <a href="#" class="buttons fork-subscription-section__purchase-btn">purchase</a>
                        </div>
                    </div>
                    <div
                        class="fork-subscription-section__package-wrap fork-subscription-section__content-wrap-agency-pack">
                        <div
                            class="fork-subscription-section__package-offer fork-subscription-section__package-offer-selected">
                            <h3 class="fork-subscription-section__offer-title-selected">agency</h3>
                            <span class="fork-subscription-section__price-selected">$99</span>
                            <span class="fork-subscription-section__text fork-subscription-section__text-selected">per
                                month</span>

                            <p class="fork-subscription-section__subtitle-selected"> 1-12 Team Members <span>Phone
                                    Support</span></p>
                            <a href="#" class="buttons fork-subscription-section__purchase-btn-selected">purchase</a>
                        </div>
                    </div>

                    <div
                        class="fork-subscription-section__package-wrap fork-subscription-section__content-wrap-enterprise-pack">
                        <div class="fork-subscription-section__package-offer">
                            <h3 class="fork-subscription-section__offer-title">enterprise</h3>
                            <span class="fork-subscription-section__price">$159</span>
                            <span class="fork-subscription-section__text">per month</span>


                            <p class="fork-subscription-section__subtitle"> Unlimited Team Members<span>24/ 7 Phone
                                    Support </span></p>

                            <a href="#" class="buttons fork-subscription-section__purchase-btn">purchase</a>
                        </div>
                    </div>

                </div>
            </div>
        </section>

    </main>

    </div>
    <script src="./js/scripts.min.js"></script>
</body>

</html>